@charset "utf-8";
/* CSS Document */



/*----- 公司簡介 -----*/
.mainArea {
	padding-top: 51px;
}

.txtCenter {
	text-align: center;
}

.aboutTitle {
	font-size: 34px;
	color: #0e0e0e;
	font-weight: normal;
	margin-bottom: 25px;
	line-height: 38px;
}

.aboutTxt {
	font-size: 17px;
	line-height: 35px;
}

.aboutPhoto {
	margin-top: 40px;
}

.aboutPhoto02 {
	margin-top: 52px;
}

.partSpace {
	margin-bottom: 70px;
}




/*----- 聯絡我們 -----*/
.contactInfo {
	width: 31%;
	float: left;
}

.company-name {
	font-size: 24px;
	color: #222;
	font-weight: normal;
	line-height: 30px;
}

.companyLine {
	height: 4px;
	margin: 13px 0 35px;
	background: -webkit-linear-gradient(90deg,#ea4718 25%, transparent 25%),-webkit-linear-gradient(90deg, #000 100%, transparent 100%);
	background: -moz-linear-gradient(90deg,#ea4718 25%, transparent 25%),-moz-linear-gradient(90deg, #000 100%, transparent 100%);
	background: -o-linear-gradient(90deg,#ea4718 25%, transparent 25%),-o-linear-gradient(90deg, #000 100%, transparent 100%);
	background: linear-gradient(90deg,#ea4718 25%, transparent 25%),linear-gradient(90deg, #000 100%, transparent 100%);
}

ul.infoList {
}

ul.infoList li {
	margin-bottom: 15px;
}

ul.infoList li i {
	width: 40px;
	height: 40px;
	float: left;
	font-size: 19px;
	color: #fff;
	background-color: #ea4718;
	line-height: 40px;
	text-align: center;
}

ul.infoList li .infoTxt {
	font-size: 16px;
	color: #333;
	width: 100%;
	min-height: 40px;
	padding: 3px 0 0 63px;
	margin-bottom: 12px;
	display: block;
	line-height: 32px;
}
 
ul.infoList li .infoTxt a {
	color: #464646;
}

ul.infoList li .infoTxt a:hover {
	color: #ea4718;
}

ul.infoList li .tel {
	font-size: 21px;
}


.contactTxt {
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 12px;
	margin-bottom: 20px;
	border-bottom: 1px solid #d0d0d0;
}

.contactTxt span {
	font-size: 15px;
	color: #ec060b;
	margin-right: 4px;
}

.contactForm {
	width: 59%;
	float: right;
}



/* 表單樣式 */

label {
	width: 100%;
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 7px;
}

label span {
	font-size: 14px;
	color: #ec060b;
	margin-left: 4px;
}

label.radio-inline {
	width: auto;
}

.codeInput {
	width: 40%;
	margin-right: 15px;
	display: inline-block;
}

.input {
	background-color: #fff;
}

.name-input {
	width: 67%;
	margin-right: 15px;
	display: inline-block;
	background-color: #fff;
}

.checkbox {
	padding-left: 30px;
}

.textarea {
	min-height: 150px;
	background-color: #fff;
}

.submitBtn {
	padding: 25px 0 0 0;
	float: right;
}

.submit {
	font-size: 18px; 
	color: #fff;
	padding: 11px 60px;
	background-color: #ea4718;
	text-align: center;
	border: none;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.submit:hover, 
.submit:focus {
	background-color: #000;
}


.contact-success {
	color: #e50202;
	line-height: 32px;
	text-align: center;
	margin: 80px 0 50px;
}




/*----- 影片 -----*/
.videoBox {
	width: 80%;
	margin: 0 auto;
} 

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	margin-bottom: 15px; 
} 

.embed-container iframe, 
.embed-container object, 
.embed-container embed {
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}




@media (max-width: 1199px){




}



@media (max-width: 991px){

/*----- 聯絡我們 -----*/
.contactInfo {
	width: 37%;
	float: left;
}

.contactForm {
	width: 56%;
	float: right;
}






	
}


@media (max-width: 767px){

/*----- 公司簡介 -----*/
.mainArea {
	padding-top: 40px;
}

.aboutPhoto02 {
	margin-top: 40px;
}

.partSpace {
	margin-bottom: 50px;
}



/*----- 聯絡我們 -----*/
.contactInfo {
	width: 100%;
	min-height: auto;
	float: none;
	margin-bottom: 45px;
}

.contactForm {
	width: 100%;
	float: none;
}

.submitBtn {
	float: none;
}

.submit {
	width: 100%;
}



/*----- 影片 -----*/
.videoBox {
	width: 100%;
} 



}



@media (max-width: 479px){

/*----- 聯絡我們 -----*/
.name-input {
	width: 100%;
	margin-right: 0;
	margin-bottom: 8px;
}


}